OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - g -

- GamelogFillCrashLog() : CrashLog
- GameLoop() : AI , ClientNetworkGameSocketHandler , ScriptInstance , Game
- GenerateFileName() : SaveLoadWindow
- GenerateLists() : ReplaceVehicleWindow
- GenerateReplaceRailList() : ReplaceVehicleWindow
- GenerateReplaceVehList() : ReplaceVehicleWindow
- GenericResolverObject() : GenericResolverObject
- GenericScopeResolver() : GenericScopeResolver
- Get() : Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::PoolItem< Tpool > , Hash , SmallSet< Tdir, items > , SmallMatrix< T > , TileMatrix< T, N > , SpecializedVehicle< T, Type > , SmallMatrix< T > , SimplePool< Titem, Tindex, Tgrowth_step, Tmax_size > , SmallVector< T, S > , FileList , SpecializedStation< T, Tis_waypoint > , FontCache , GroupStatistics , CargoSpec , GroupStatistics , ClientNetworkContentSocketHandler , IConsoleLine , AirportSpec , AirportTileSpec , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero > , NewGRFClass< Tspec, Tid, Tmax > , ObjectSpec
- GetAcceleration() : GroundVehicle< T, Type >
- GetAccelerationStatus() : RoadVehicle , Train
- GetAccelerationType() : RoadVehicle , Train
- GetActionDropdownSize() : BaseVehicleListWindow
- GetActiveBlitter() : BlitterFactory
- GetActiveDriver() : DriverFactoryBase
- GetAddress() : NetworkAddress
- GetAddressAsString() : NetworkAddress
- GetAddressLength() : NetworkAddress
- GetAdminStatus() : NetworkAdminSocketHandler
- GetAdvanceDistance() : Vehicle
- GetAdvanceSpeed() : Vehicle
- GetAirDrag() : RoadVehicle , Train
- GetAirDragArea() : RoadVehicle , Train
- GetAllGroup() : GroupStatistics
- GetAnnotation() : DistanceAnnotation , CapacityAnnotation
- GetAPIName() : Squirrel
- GetAPIVersion() : AIInfo , GameInfo
- GetArea() : TileMatrix< T, N >
- GetAreaForTile() : TileMatrix< T, N >
- GetArraySize() : CargoSpec
- GetAscender() : FontCache
- GetAuthor() : ScriptInfo
- GetAvailablePageContentWidth() : StoryBookWindow
- GetAvailableSets() : BaseMedia< Tbase_set >
- GetBestNode() : CYapfBaseT< Types >
- GetBestOpenNode() : CNodeList_HashTableT< Titem_, Thash_bits_open_, Thash_bits_closed_ >
- GetBlitterFactory() : BlitterFactory
- GetBlitters() : BlitterFactory
- GetBlittersInfo() : BlitterFactory
- GetBoundingRect() : QueryString
- GetBounds() : Layouter
- GetBuffer() : ReusableBuffer< T >
- GetBuildCost() : ObjectSpec
- GetButtonArrangement() : NWidgetToolbarContainer
- GetByClientID() : NetworkClientInfo , ServerNetworkGameSocketHandler
- GetBytesPerPixel() : Blitter_32bppAnim , Blitter_32bppBase , Blitter_8bppBase , Blitter , Blitter_Null
- GetByTile() : BaseStation , SpecializedStation< T, Tis_waypoint > , Industry , AirportTileSpec , ObjectSpec , Object , RoadStop
- GetCachedParagraphLayout() : Layouter
- GetCallbackWnd() : TileHighlightData
- GetCapacity() : Path , Scrollbar
- GetCapacityRatio() : Path
- GetCapacityString() : RefitWindow
- GetCaret() : IConsoleWindow , QueryString , Window
- GetCaretPosition() : IConsoleWindow , QueryString , Window
- GetCargo() : CargoDataEntry
- GetCargoBase() : CargoesField
- GetCargoIcon() : CargoSpec
- GetCargoMask() : LinkGraphOverlay
- GetCargoTransportedPercentsIfValid() : IndustryDirectoryWindow
- GetCargoTransportedSortValue() : IndustryDirectoryWindow
- GetCaseIndex() : LanguagePackHeader
- GetCatchmentRadius() : Station
- GetCatchmentRect() : Station
- GetCategoriesWidth() : ExpensesList
- GetCategory() : AILibrary , GameLibrary
- GetCenterTile() : OrthogonalTileArea , WaypointWindow
- GetChar() : File
- GetCharAtPosition() : Layouter , QueryString
- GetCharPosition() : Layouter
- GetClearCost() : ObjectSpec
- GetClientIP() : ServerNetworkGameSocketHandler
- GetClientName() : ServerNetworkGameSocketHandler
- GetCompanyMask() : LinkGraphOverlay
- GetConditionComparator() : Order
- GetConditionSkipToOrder() : Order
- GetConditionValue() : Order
- GetConditionVariable() : Order
- GetConfig() : AIConfig , GameConfig
- GetConfigItem() : ScriptInfo
- GetConfigList() : ScriptConfig , ScriptInfo
- GetConsistFreeCapacities() : Vehicle
- GetConsoleLibraryList() : AI , Game
- GetConsoleList() : AI , Game , ScriptScanner
- GetConstructionCost() : IndustrySpec
- GetContent() : ClientNetworkContentSocketHandler
- GetContentHeight() : StoryBookWindow , TextfileWindow
- GetController() : ScriptInstance
- GetCost() : CommandCost , Engine
- GetCount() : CargoArray , CargoDataEntry , Scrollbar
- GetCurrentBlitter() : BlitterFactory
- GetCurrentMaxSpeed() : Aircraft , RoadVehicle , Ship , Train , Vehicle
- GetCurrentSpeed() : RoadVehicle , Train
- GetCurrentStructName() : DumpTarget
- GetCurveSpeedLimit() : Train
- GetDataLeft() : StringParameters
- GetDataPointer() : StringParameters
- GetDate() : ScriptInfo
- GetDefaultCargoType() : Engine
- GetDefaultHeight() : WindowDesc
- GetDefaultWidth() : WindowDesc
- GetDepotActionType() : Order
- GetDepotOrderType() : Order
- GetDescender() : FontCache
- GetDescription() : BaseSet< T, Tnum_files, Tsearch_in_tars > , BlitterFactory , DriverFactoryBase , GRFConfig , ScriptInfo
- GetDesiredInfoHeight() : TownViewWindow
- GetDestination() : Order
- GetDirectory() : AIScannerInfo , AIScannerLibrary , GameScannerInfo , GameScannerLibrary , ScriptScanner
- GetDirname() : File
- GetDisplay() : NewsTypeData
- GetDisplayDefaultCapacity() : Engine
- GetDisplayImageWidth() : RoadVehicle , Train
- GetDisplayMaxSpeed() : Aircraft , Engine , RoadVehicle , Ship , Train , Vehicle
- GetDisplayMaxTractiveEffort() : Engine
- GetDisplayProfitLastYear() : Vehicle
- GetDisplayProfitThisYear() : Vehicle
- GetDisplayRunningCost() : Vehicle
- GetDisplaySpeed() : Aircraft , RoadVehicle , Ship , Train , Vehicle
- GetDisplayWeight() : Engine
- GetDistance() : Path
- GetDoCommandCallback() : ScriptInstance
- GetDrawGlyphShadow() : SpriteFontCache , FreeTypeFontCache , FontCache
- GetDrivers() : DriverFactoryBase
- GetDriversInfo() : DriverFactoryBase
- GetDriverTypeName() : DriverFactoryBase
- GetDropDownItem() : DropdownWindow
- GetDummyParameterInfo() : NewGRFParametersWindow
- GetElement() : BinaryHeap
- GetEngine() : ScriptScanner , Vehicle
- GetEntry() : RoadStop
- GetEntryString() : StationViewWindow
- GetErrorMessage() : CommandCost , Script_FatalError
- GetExpensesType() : CommandCost
- GetExpenseType() : Aircraft , RoadVehicle , Ship , Train , Vehicle
- GetExtension() : BaseMedia< Tbase_set >
- GetFeatureIndex() : NewGRFInspectWindow
- GetFileName() : AIScannerInfo , AIScannerLibrary , GameScannerInfo , GameScannerLibrary , ScriptScanner
- GetFiltering() : GUIList< T, F >
- GetFirstEnginePart() : Vehicle , SpecializedVehicle< T, Type >
- GetFirstOrder() : OrderList , Vehicle
- GetFirstSharedVehicle() : OrderList
- GetFlow() : Path , FlowStatMap
- GetFlowFrom() : FlowStatMap
- GetFlowFromVia() : FlowStatMap
- GetFlowVia() : FlowStatMap
- GetFocusedText() : IConsoleWindow , Window
- GetFoldingState() : SettingsContainer , SettingsPage
- GetFont() : FallbackParagraphLayout::FallbackVisualRun , Layouter
- GetFontName() : FontCache , SpriteFontCache , FreeTypeFontCache
- GetFontTable() : SpriteFontCache , FreeTypeFontCache , FontCache
- GetFreeCapacity() : Path
- GetFTA() : Airport
- GetGameInstance() : Game
- GetGenderIndex() : LanguagePackHeader
- GetGlobalPointer() : Squirrel
- GetGlyph() : SpriteFontCache , FreeTypeFontCache , FontCache
- GetGlyphCount() : FallbackParagraphLayout::FallbackVisualRun
- GetGlyphs() : FallbackParagraphLayout::FallbackVisualRun
- GetGlyphToCharMap() : FallbackParagraphLayout::FallbackVisualRun
- GetGlyphWidth() : SpriteFontCache , FreeTypeFontCache , FontCache
- GetGRF() : Engine , Vehicle
- GetGRFID() : Engine , OverrideManagerBase , NIHelper , Vehicle
- GetGroundVehicleCache() : Vehicle
- GetGroundVehicleFlags() : Vehicle
- GetGroup() : IniLoadFile
- GetHangarDataByTile() : Airport
- GetHangarExitDirection() : Airport
- GetHangarNum() : Airport
- GetHangarTile() : Airport
- GetHeadHeight() : StoryBookWindow
- GetHeight() : SpriteFontCache , FontCache , CocoaSubdriver
- GetHelpText() : SettingEntry
- GetHighlightColour() : NWidgetCore
- GetHorizontalStepSize() : NWidgetBase
- GetHostname() : NetworkAddress
- GetID() : EngineOverrideManager , OverrideManagerBase , IndustryOverrideManager
- GetIfValid() : SpecializedStation< T, Tis_waypoint > , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::PoolItem< Tpool > , SpecializedVehicle< T, Type >
- GetImage() : Aircraft , RoadVehicle , Ship , Train , Vehicle
- GetIndex() : AirportSpec
- GetIndexOfUsedSet() : BaseMedia< Tbase_set >
- GetIndustryString() : IndustryDirectoryWindow
- GetIndustryTypeCount() : Industry
- GetIndustryTypeData() : IndustryTypeBuildData
- GetInfo() : AIConfig , Game , GameConfig , NetworkGameSocketHandler , ScriptConfig
- GetInfoList() : AI , Game , ScriptScanner
- GetInstance() : Game , MusicDriver , NIHelper , Squirrel , SoundDriver , VideoDriver
- GetInstanceName() : ScriptInfo
- GetInt32() : StringParameters
- GetInt64() : StringParameters
- GetItem() : IniGroup
- GetLanguageMap() : LanguageMap
- GetLastEnginePart() : Vehicle , SpecializedVehicle< T, Type >
- GetLastOrder() : OrderList , Vehicle
- GetLayout() : NewGRFSpriteLayout
- GetLeading() : FallbackParagraphLayout::FallbackVisualRun , FallbackParagraphLayout::FallbackLine
- GetLegendHeight() : SmallMapWindow
- GetLength() : RoadStop::Entry
- GetLifeLengthInDays() : Engine
- GetListing() : GUIList< T, F >
- GetLoadType() : Order
- GetLocation() : Order
- GetLogPointer() : ScriptInstance
- GetMainScript() : ScriptInfo , ScriptScanner
- GetMapping() : LanguageMap
- GetMarkedText() : IConsoleWindow , QueryString , Window
- GetMatrixColumnCount() : BuildObjectWindow
- GetMaxHelpHeight() : SettingEntry , SettingsContainer
- GetMaxSpeed() : Order
- GetMaxTrackSpeed() : RoadVehicle , Train
- GetMaxTreeSpriteSize() : BuildTreesWindow
- GetMinLegendWidth() : SmallMapWindow
- GetMouseLocation() : CocoaSubdriver
- GetMutex() : SimplePool< Titem, Tindex, Tgrowth_step, Tmax_size >
- GetName() : VideoDriver_Allegro , VideoDriver_SDL , GRFConfig , MusicDriver_ExtMidi , MusicDriver_QtMidi , Blitter , Blitter_32bppAnim , Blitter_32bppOptimized , Blitter_32bppSimple , Blitter_8bppOptimized , Blitter_8bppSimple , BlitterFactory , Blitter_Null , Driver , MusicDriver_Allegro , MusicDriver_BeMidi , MusicDriver_Cocoa , MusicDriver_DMusic , MusicDriver_LibTimidity , MusicDriver_Null , MusicDriver_OS2 , MusicDriver_Win32 , ServerNetworkAdminSocketHandler , ServerNetworkGameSocketHandler , ScriptConfig , ScriptInfo , SoundDriver_Allegro , SoundDriver_Cocoa , SoundDriver_Null , SoundDriver_SDL , SoundDriver_Win32 , VideoDriver_Cocoa , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_Win32
- GetNewGRFVariable() : BaseStation , Waypoint
- GetNext() : OrderList
- GetNextArticulatedPart() : Vehicle , SpecializedVehicle< T, Type >
- GetNextDecisionNode() : OrderList
- GetNextRoadStop() : RoadStop
- GetNextStoppingStation() : OrderList , Vehicle
- GetNextUnit() : Train
- GetNextVehicle() : Vehicle , SpecializedVehicle< T, Type >
- GetNode() : Path
- GetNonStopType() : Order
- GetNthSetBit() : TownAuthorityWindow
- GetNumberColumnsLegend() : SmallMapWindow
- GetNumberRowsLegend() : SmallMapWindow
- GetNumChildren() : Path , CargoDataEntry
- GetNumEnts() : GrfProcessingState
- GetNumHangars() : Airport
- GetNumInvalid() : BaseSet< T, Tnum_files, Tsearch_in_tars >
- GetNumItems() : Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::PoolItem< Tpool >
- GetNumManualOrders() : OrderList , Vehicle
- GetNumMissing() : BaseSet< T, Tnum_files, Tsearch_in_tars >
- GetNumOrders() : OrderList , Vehicle
- GetNumSets() : BaseMedia< Tbase_set >
- GetNumVehicles() : OrderList
- GetOccupied() : RoadStop::Entry
- GetOldAdvanceSpeed() : Vehicle
- GetOpsTillSuspend() : Squirrel , ScriptInstance
- GetOpt() : GetOptData
- GetOptData() : GetOptData
- GetOrder() : Vehicle
- GetOrderAt() : OrderList
- GetOrderFromPt() : OrdersWindow
- GetOrderStationLocation() : Ship , Aircraft , RoadVehicle , Train , Vehicle
- GetOrigin() : Path
- GetOriginalValue() : Backup< T >
- GetOverlayCompanyMask() : SmallMapWindow
- GetPageElementHeight() : StoryBookWindow
- GetPageElementSprite() : StoryBookWindow
- GetPalette() : NewGRFWindow
- GetParam() : GRFFile
- GetParent() : Path , NIHelper , CargoDataEntry
- GetPixelBuffer() : CocoaSubdriver
- GetPlatformLength() : Station , BaseStation , Station , Waypoint
- GetPointerToOffset() : StringParameters
- GetPools() : PoolBase
- GetPoolSize() : Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::PoolItem< Tpool >
- GetPort() : NetworkAddress
- GetPosition() : Scrollbar
- GetPositionInSharedOrderList() : OrderList
- GetPositionOnLegend() : SmallMapWindow
- GetPositions() : FallbackParagraphLayout::FallbackVisualRun
- GetPower() : Engine , RoadVehicle , Train
- GetPoweredPartPower() : RoadVehicle , Train
- GetPrevUnit() : Train
- GetPrevVehicle() : Vehicle , SpecializedVehicle< T, Type >
- GetPSAFirstPosition() : NIHelper
- GetPSASize() : NIHelper
- GetQueryString() : Window
- GetRailTotal() : CompanyInfrastructure
- GetRailtypeSpriteOffset() : RailtypeInfo
- GetRandom() : Industry , Town
- GetRandomBits() : CanalScopeResolver , RailTypeScopeResolver , HouseScopeResolver , VehicleScopeResolver , ObjectScopeResolver , AirportScopeResolver , AirportTileScopeResolver , IndustryTileScopeResolver , IndustriesScopeResolver , ScopeResolver , StationScopeResolver
- GetRange() : Aircraft , Engine
- GetRealInstance() : Squirrel
- GetRefitCargo() : Order
- GetRefitOption() : RefitWindow
- GetRemovalCost() : HouseSpec , IndustrySpec
- GetReseedSum() : ResolverObject
- GetReserve() : CBlobT< T >
- GetReverseMapping() : LanguageMap
- GetRoadVehDetailsHeight() : VehicleDetailsWindow
- GetRollingFriction() : RoadVehicle , Train
- GetRotatedTileFromOffset() : Airport
- GetRowFromWidget() : Window
- GetRunningCost() : Ship , Train , Vehicle , Aircraft , Engine , RoadVehicle
- GetScanner() : ScriptInfo
- GetScannerInfo() : AI , Game
- GetScannerLibrary() : Game , AI
- GetScannerName() : AIScannerInfo , AIScannerLibrary , ScriptScanner , GameScannerLibrary , GameScannerInfo
- GetScope() : VehicleResolverObject , GenericResolverObject , HouseResolverObject , IndustryTileResolverObject , StationResolverObject , IndustriesResolverObject , AirportResolverObject , TownResolverObject , ObjectResolverObject , RailTypeResolverObject , ResolverObject , AirportTileResolverObject , CanalResolverObject
- GetScreenDepth() : Blitter_32bppBase , Blitter , Blitter_Null , Blitter_8bppBase
- GetScriptName() : GameScannerInfo , GameScannerLibrary , ScriptScanner , AIScannerInfo , AIScannerLibrary
- GetScrollbar() : Window
- GetScrolledRowFromWidget() : Scrollbar
- GetScrollOffsets() : NWidgetMatrix
- GetSelPage() : StoryBookWindow
- GetSelPageNum() : StoryBookWindow
- GetSet() : BaseMedia< Tbase_set >
- GetSetsList() : BaseMedia< Tbase_set >
- GetSetting() : AIInstance , ScriptConfig , ScriptInstance , AIConfig , GameInstance
- GetSettingDefaultValue() : ScriptInfo
- GetSettings() : ScriptInfo
- GetShare() : FlowStat
- GetShares() : FlowStat
- GetShortName() : ScriptInfo
- GetSingleTramBit() : CFollowTrackT< Ttr_type_, VehicleType, T90deg_turns_allowed_, Tmask_reserved_tracks >
- GetSize() : ReadBuffer , FontCache , Hash , MemoryDumper
- GetSlopeResistance() : GroundVehicle< T, Type >
- GetSlopeSteepness() : Train , RoadVehicle
- GetSpec() : Airport , NIHelper
- GetSpecCount() : NewGRFClass< Tspec, Tid, Tmax >
- GetSpeedLimit() : CFollowTrackT< Ttr_type_, VehicleType, T90deg_turns_allowed_, Tmask_reserved_tracks >
- GetSprite() : GrfProcessingState
- GetStartNextTime() : AI
- GetState() : StringFilter
- GetStation() : CargoDataEntry
- GetStationGfx() : AirportTileTableIterator
- GetStationMiddle() : SmallMapWindow , LinkGraphOverlay
- GetStations() : StationFinder
- GetStopLocation() : Order
- GetStorage() : ScriptInstance
- GetString() : Lexer
- GetSubstituteID() : OverrideManagerBase
- GetSum() : CargoArray
- GetSuspendCallback() : Script_Suspend
- GetSuspendTime() : Script_Suspend
- GetTarFile() : ScriptInfo , ScriptScanner
- GetText() : QueryString
- GetTextBoundingRect() : Window , IConsoleWindow
- GetTextCharacterAtPosition() : IConsoleWindow , Window
- GetTextfile() : ContentInfo , BaseSet< T, Tnum_files, Tsearch_in_tars > , GRFConfig , ScriptConfig
- GetTextRefStack() : CommandCost
- GetTextRefStackGRF() : CommandCost
- GetTextRefStackSize() : CommandCost
- GetTick() : AI
- GetTileArea() : Station , Waypoint , BaseStation
- GetTileColours() : SmallMapWindow
- GetTimetabledTravel() : Order
- GetTimetableDurationIncomplete() : OrderList
- GetTimetabledWait() : Order
- GetTimetableTotalDuration() : OrderList
- GetToken() : Lexer
- GetTopLeft() : EndGameHighScoreBaseWindow
- GetTotalDuration() : OrderList
- GetTotalMaintenanceCost() : CompanyInfrastructureWindow
- GetTown() : ObjectResolverObject , StationResolverObject , IndustriesResolverObject
- GetTractiveEffort() : RoadVehicle , Train
- GetTransparencyOption() : EffectVehicle
- GetTravelTime() : Order
- GetTriggers() : VehicleScopeResolver , IndustriesScopeResolver , IndustryTileScopeResolver , StationScopeResolver , ScopeResolver , HouseScopeResolver
- GetType() : Order , SettingDesc
- GetTypeAtOffset() : StringParameters
- GetTypeCount() : Object
- GetUISpecCount() : NewGRFClass< Tspec, Tid, Tmax >
- GetUnicodeGlyph() : FontCache , FreeTypeFontCache , SpriteFontCache
- GetUniqueInfoList() : Game , AI , ScriptScanner
- GetUnitsPerEM() : FontCache
- GetUnloadType() : Order
- GetUnrestricted() : FlowStat
- GetURL() : ScriptInfo , GRFConfig
- GetUsedSet() : BaseMedia< Tbase_set >
- GetValue() : PersistentStorageArray< TYPE, SIZE > , GRFParameterInfo , TemporaryStorageArray< TYPE, SIZE >
- GetValuesInterval() : BaseGraphWindow
- GetVariable() : CanalScopeResolver , HouseScopeResolver , StationScopeResolver , AirportTileScopeResolver , GenericScopeResolver , RailTypeScopeResolver , IndustriesScopeResolver , VehicleScopeResolver , AirportScopeResolver , ScopeResolver , IndustryTileScopeResolver , ObjectScopeResolver , TownScopeResolver
- GetVehicleTrackdir() : Vehicle , Train , RoadVehicle , Ship
- GetVersion() : ScriptInfo , ScriptConfig
- GetVerticalStepSize() : NWidgetBase
- GetVia() : GoodsEntry , FlowStat , GoodsEntry
- GetViaWithRestricted() : FlowStat
- GetVisualRun() : FallbackParagraphLayout::FallbackLine
- GetVM() : Squirrel
- GetWaitTime() : Order
- GetWeight() : Train , RoadVehicle
- GetWidget() : Window
- GetWidgetDpi() : LinkGraphOverlay
- GetWidgetFromPos() : NWidgetMatrix , NWidgetServerListHeader , NWidgetPIPContainer , NWidgetNewGRFDisplay , NWidgetBase , NWidgetBackground , NWidgetSpacer , NWidgetToolbarContainer , NWidgetStacked , NWidgetSmallmapDisplay , NWidgetCore
- GetWidgetOfType() : NWidgetContainer , NWidgetBackground , NWidgetBase
- GetWidth() : CocoaSubdriver , FallbackParagraphLayout::FallbackLine
- GetWithoutOverride() : AirportSpec
- GetYLabelWidth() : BaseGraphWindow
- Goal() : Goal
- Graph() : LinkGraphJob
- GraphEdgeIterator() : GraphEdgeIterator
- GRFConfig() : GRFConfig
- GRFError() : GRFError
- GRFFile() : GRFFile
- GRFFileProps() : GRFFileProps
- GRFParameterInfo() : GRFParameterInfo
- GRFText() : GRFText
- GRFTextWrapper() : GRFTextWrapper
- GroundVehicle() : GroundVehicle< T, Type >
- GroupNameSorter() : VehicleGroupWindow
- GrowSizeNC() : CBlobT< T > , CStrA